#accordion {
    padding: 2rem;
}
#accordion ul,
#accordion li {
    list-style-type: none;
    display: block;
    padding: 0;
    margin: 0;
}

#accordion > ul > li {
    border: 1px solid #ccc;
    margin-bottom: 2rem;
}
#accordion > ul > li > a.trigger {
    background: #fff;
}
#accordion > ul > li > a.trigger .fa {
    font-size: 3rem;
    width: 5rem;
}
#accordion a.trigger {
    color: #222;
    text-decoration: none;
    padding: 2rem;
    font-size: 2rem;
    display: block;
    border-bottom: 1px solid #ccc;
}
#accordion a.trigger .fa {
    color: #9497ce;
    display: inline-block;
    text-align: center;
    width: 6rem;
}
#accordion a.trigger > .fa-minus {
    display: none;
}

#accordion li.active > a.trigger > .fa-minus {
    display: inline-block;
}
#accordion li.active > a.trigger > .fa-plus {
    display: none;
}
#accordion a.trigger strong {
    color: #000;
}

/* level 2 */
#accordion > ul > li > ul {
    display: none;
    background: #e5e5e5;
}
#accordion > ul > li.active > ul {
    display: block;
}
#accordion > ul > li > ul > li > a.trigger {
    padding-left: 1rem;
}
#accordion > ul > li > ul > li.active > .solutions {
    padding-left: 3rem;
}
#accordion > ul > li > ul > li > a.trigger .fa {
    font-size: 2rem;
}

/* level 3 */
#accordion > ul > li > ul > li > ul {
    display: none;
}
#accordion > ul > li > ul > li.active > ul {
    display: block;
}
#accordion > ul > li > ul > li > ul > li > a.trigger {
    padding-left: 5rem;
}
#accordion > ul > li > ul > li > ul > li.active > .solutions {
    padding-left: 7rem;
}
#accordion > ul > li > ul > li > ul > li > a.trigger .fa {
    font-size: 2rem;
}

/* level 4 */
#accordion > ul > li > ul > li > ul > li > ul {
    display: none;
}
#accordion > ul > li > ul > li > ul > li.active > ul {
    display: block;
}
#accordion > ul > li > ul > li > ul > li > ul > li > a.trigger {
    padding-left: 9rem;
}
#accordion > ul > li > ul > li > ul > li > ul > li.active > .solutions {
    padding-left: 9rem;
}
#accordion > ul > li > ul > li > ul > li > ul > li > a.trigger .fa {
    font-size: 2rem;
}

/* solutions */
#accordion .solutions {
    display: none;
    border-bottom: 1px solid #ccc;
    padding: 2rem;
    background: #e5e5e5;
}
#accordion .solutions a {
    font-size: 2rem;
    color: #9497ce;
    text-decoration: underline;
}
#accordion .solutions a:hover {
    color: #000;
}
#accordion .solutions p {
    margin-bottom: 2rem;
}
#accordion li.active > .solutions {
    display: block;
}
#accordion li.active > .trigger {
    background: #ddd;
}
#accordion .solutions ul {
    list-style-position: outside;
    margin-left: 2rem;
}
#accordion .solutions ul li {
    display: list-item;
    list-style-type: disc;
    margin-bottom: 1rem;
}

@media (max-width: 800px) {
    #accordion li a.trigger,
    #accordion li.active > .solutions {
        padding-left: 2rem !important
    }
}
